## postgresql-12-pgroonga 2.2.2

=== debian/changelog ===
postgresql-12-pgroonga (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 13 Nov 2019 15:00:00 -0000
