## postgresql-12-pgroonga 2.2.3

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 9.0.9)
+  libgroonga0 (>= 9.1.2),
+  postgresql-server-12
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
  It is based on Groonga full-text search engine.
