## postgresql-12-pgroonga 2.2.4

=== debian/changelog ===
postgresql-12-pgroonga (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 11 Mar 2020 20:40:17 -0000

postgresql-12-pgroonga (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 11 Mar 2020 02:35:52 -0000
